﻿body {
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	color: black;
	background-image: url('BACKGROUND.jpg');
	background-repeat: repeat-x; /*	background-position: top center; */;
	background-color: #A6DEF2;
	font-size: 71%;
}
img {
	border: none;
}
p {
	margin: 0px 0px 0px 0px;
}
a:link {
	color: #0077b4;
	text-decoration: none;
}
a:visited {
	color: #0077b4;
	text-decoration: none;
}
a {
	color: #0077b4;
	text-decoration: none;
}
a:hover {
	color: #0077b4;
	text-decoration: underline;
}
form {
	margin: 0;
	padding: 0;
/*	background-color:fuchsia;   */
}
div {
	padding: 0px;
	margin: 0px;
}
.customTicketTitle h1 {
	font-family: Arial,sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 0;
	text-transform: uppercase;
}
h1.customPageTitle {
	font-family: Arial,sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 0;
	text-transform: uppercase;
}
.customClear {
	clear: both;
}
/*~~~~~~~~~~ Custom Centered ~~~~~ */
.customCentered {
	width: 1280px;
	margin: auto;
	padding-bottom: 20px;
}
/*~~~~~~~~~~ Search ~~~~~~~~~~~~~~ */
/* Custom Top contains Search  */
.customTop {
	background-color: transparent;
	height: 20px;
	margin: 10px 0px 8px;
	width: 100%;
	color: #0f3655;
	z-index: 200;
	position: absolute;
	bottom: 40px;
}
.customTopLeft {
	background-color: transparent;
	padding-left: 300px;
	float: left;
	line-height: 20px;
	width: auto;
	font-size: 125%;
	color: white;
}
.customTopRight {
	background-color: transparent;
	float: right;
	width: 100px;
	padding-right: 10px;
}
.customTopRightItem {
	background-color: transparent;
	float: right;
	padding-left: 10px;
	width: auto;
}
.customTop input {
	height: 12px;
	width: 100px;
	font-size: 1em;
}
.customTop select {
	height: 19px;
	font-size: 1em;
}
.customLogin a {
	float: left;
	width: auto;
	font-size: 1.5em;
	color: white;
}
.customLeftMenu a {
	position: relative;
	float: left;
	width: auto;
	font-size: 1.5em;
	color: white;
	border: thick white solid;
	padding: 0 5px 0 5px;
}
.customLeftMenu a:hover {
	color: white;
	text-decoration: underline !important;
}
/*   */
.customMain {
	width: 100%;
	background-color: transparent;
	min-height: 400px;
	padding: 0px 0px;
	width: 991px;
	overflow: auto; /* handle wide lists with scrolling */;
	position: relative;
	top: 10px;
	left: 28px;
}
.customMain a {
	font-weight: bold;
}
.customHeader {
	height: 320px;
	width: 100%;
	position: relative;
	top: 0px;
}
div #mainNav {
	background: inherit;
/* Set main navigation wrapper to inherit background color of parent div */	float: left;
	margin: auto;
	height: auto !important; /* override default menu height */;
	vertical-align: middle;
	position: relative;
	top: 0px;
	margin-top: 10px;
	width: 260px !important;
/*	z-index:100;  */
}
.menu-horizontal span.static {
	width: 260px !important;
}
.menu-horizontal a.static {
	width: 260px !important;
}
.menu-horizontal li.static {
	width: 260px !important;
}
.menu-horizontal {
	width: 260px !important;
}
div #mainNav {
	width: 260px !important;
}
.menu ul.dynamic {
	margin: 0px 0 0 0px;
}
.s4-tn div.menu ul.root li.static > ul.dynamic {
	margin-left: 280px;
	margin-top: -30px;
}
.customTopNavHolder {
	/*	background-image:url('dottedline.gif'); */
	background-position: left top;
	background-repeat: no-repeat;
	float: right;
	height: 30px;
	padding-left: 1px;
	position: relative;
	right: 15px;
	top: 320px;
	white-space: normal;
	width: auto;
}
.customLeftNavHolder {
	margin-left: 5px;
	margin-top: 5px;
	padding-bottom: 20px;
	width: 210px;
}
.customFooter {
	background-image: url('footer_bg.png');
	background-repeat: no-repeat;
	background-color: transparent;
	height: 31px;
	width: 100%;
	color: #505050;
	padding: 8px 20px;
	width: 1280px;
}
.customLogo {
	float: left;
	left: 25px;
	position: relative;
	top: -288px;
}
.customMSLogo {
	background-image: url('microsoft_logo.gif');
	background-position: left top;
	background-repeat: no-repeat;
	height: 14px;
	width: 84px;
	position: relative;
	display: block;
	float: right;
}
.customFooterLeft {
	float: left;
	width: 400px;
	height: 30px;
}
.customFooterRight {
	float: right;
	width: 400px;
	height: 30px;
	text-align: right;
	padding-right: 10px;
}
a.customFooterLink {
	color: #505050;
	padding: 0px 5px;
}
.customMainLeft {
	float: left;
	padding-right: 0px;
	width: 240px;
}
.customMainRight {
	/*	width:991px;
	padding-bottom:15px; */
	float: left;
}
.customSubTitle {
	font-family: Arial,sans-serif;
	color: #929B98;
	font-weight: bold;
	font-size: 105%;
}
.customPageTitle {
	text-transform: uppercase;
}
.customMainContent {
	padding: 0px !important;
	line-height: 1.5em;
}
.customTicketTitle {
	background-image: url('ticket_bg.gif');
	background-position: left top;
	background-repeat: no-repeat;
	height: 30px;
	line-height: 34px;
	padding-left: 4px;
	width: 245px;
}
.ms-sitemapdirectional a {
	display: none;
	unicode-bidi: embed;
	display: none;
}
.ms-sitemapdirectional {
	display: none;
	unicode-bidi: embed;
	display: none;
}
/*
-----------------------------------------------------------------------------
  Search
-----------------------------------------------------------------------------
*/
/* search button hider */
.customSearch .ms-sbgo img {
	display: none;
}
/* fancy search button */
.customSearch .ms-sbgo a {
	display: block;
	height: 17px;
	width: 32px;
	background: transparent url('but_go.gif') no-repeat scroll left top;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 0px;
}
/* search button hover */
.customSearch .ms-sbgo a:hover {
	background-image: url('but_go_on.gif');
}
/* search box style */
.customSearch input.ms-sbplain {
	font-size: 1em;
	height: 15px;
	margin-right: 5px;
	background-image: none;
	color: #999999;
}
/*
-----------------------------------------------------------------------------
  Top Navigation
-----------------------------------------------------------------------------
*/
/* arrow for flyouts */
.menu-horizontal span.dynamic-children span.additional-background {
	padding-right: 10px;
	background-image: none;
}
.menu-horizontal a.dynamic-children span.additional-background {
	padding-right: 20px;
	background-image: none;
}
.s4-tn {
	position: relative;
	top: 0px;
	left: 10px;
	width: 260px;
}
/* item style */
.s4-tn li.static > .menu-item {
	white-space: nowrap; /*	border:1px black solid;
	border-top-left-radius:10px;
	border-top-right-radius:10px; */ /*	border-radius:10px;
	azimuth:*/
	padding:12px 5px 5px;
	display: inline-block;
	vertical-align: middle;
	color: #0077b4;
	font-family: arial,helvetica,sans-serif;
	font-size: large;
	font-weight: bold;
	background-image: none;
	background-position: right top;
	background-repeat: no-repeat;
	background-color: white;
	margin: 0px 5px 5px;
	padding: 0px 5px 5px 5px;
	width: 400px;
}
/* item style hover */
.s4-tn li.static > a:hover {
	color: #0077b4;
	text-decoration: underline; /*	background-image:url('nav_hover.gif');  */;
	background-image: none;
	background-position: right top;
	background-repeat: repeat-x;
	background-color: transparent;
	background-color: white;

/*	border-radius:10px; */
}
/* flyout holder */
.s4-tn ul.dynamic {
	background-color: white;
/*	border:medium black double; */
}
/* flyout item */
.s4-tn li.dynamic > .menu-item {
	display: block;
	white-space: nowrap;
	font-family: arial,helvetica,sans-serif;
	font-size: medium;
	font-weight: bold;
	background-color: white;
	background-repeat: repeat-x;
	padding: 4px 8px 4px 10px;
	border-top: 0px;
	color: #0077b4;
}
/* flyout item hover */
.s4-tn li.dynamic > a:hover {
	font-family: arial,helvetica,sans-serif;
	font-size: medium;
	font-weight: bold;
	background-color: white;
	text-decoration: underline;
	background-color: white;
	color: #0077b4;
}
/*
-----------------------------------------------------------------------------
  Left Navigation
-----------------------------------------------------------------------------
*/
/* left nav item style */
.customLeftNavHolder li > .menu-item {
	background-image: url('arrow.gif');
	background-position: left center;
	background-repeat: no-repeat;
	border-bottom: 1px solid #ECF0EF;
	padding: 4px 0 4px 14px;
}
/*
-----------------------------------------------------------------------------
  Web Parts
-----------------------------------------------------------------------------
*/
/* web part title for left column */
.customLeftWPHolder .ms-WPTitle {
	color: inherit;
	padding: 0px;
	font-family: Arial,sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 0;
	text-transform: uppercase;
	background-image: url('ticket_bg.gif');
	background-position: left top;
	background-repeat: no-repeat;
	height: 30px;
	line-height: 34px;
	padding-left: 4px;
}
/* web part padding for left column */
.customLeftWPHolder .ms-wpContentDivSpace {
	padding: 0px;
}
/* remove some white speace from web parts in left column */
.customLeftWPHolder .ms-WPHeader .ms-wpTdSpace {
	display: none;
}
/* remove border from bottom of web parts in left column */
.customLeftWPHolder .ms-WPHeader td {
	border-bottom: none;
}
html body form#aspnetForm div#s4-workspace.s4-nosetwidth div#s4-bodyContainer div#ctl00_MSO_ContentDiv div.customCentered div.customMain div.s4-ca div.customMainContent div.welcome table tbody tr td table tbody tr td#_invisibleIfEmpty table tbody tr td#MSOZoneCell_WebPartWPQ5.s4-wpcell-plain table.s4-wpTopTable tbody tr td.ms-WPBorder div#WebPartWPQ5.ms-WPBody {
	width: 960px !important;
}
/*
-----------------------------------------------------------------------------
  Overrides for out of the box Sp css
-----------------------------------------------------------------------------
*/
/* hide body scrolling (SharePoint will handle) */
body {
	height: 100%;
	overflow: hidden;
	width: 100%;
}
/* popout breadcrumb menu needs background color for firefox */
.s4-breadcrumb-menu {
	background: #F2F2F2;
}
/* if you want to change the left nav width, change this and the margin-left in .s4-ca */
body #s4-leftpanel {
	padding-right: 20px;
}
/* body area  */
.s4-ca {
	margin-left: auto;
}
/* fix scrolling on list pages */
#s4-bodyContainer {
	position: relative;
}
/* fix the font on some ootb menus */
.ms-authoringcontrols {
	font-family: Verdana,Arial,sans-serif;;
	line-height: normal;
}
.propertysheet {
	font-family: Verdana,Arial,sans-serif;;
	line-height: normal;
}
/* nicer border between top bar and page */
.ms-cui-topBar2 {
	border-bottom: 1px solid #666666;
}
/* hide the hover state for teh ribbon links */
#s4-ribbonrow a:hover {
	text-decoration: none;
}
/* fix ribbon line height */
#s4-ribbonrow {
	line-height: normal;
}
/* make site settings links look normal */
.ms-linksection-level1 ul li a {
	font-weight: normal;
}
/* hide the left margin when dialog is up */
.ms-dialog .customMainRight {
	margin-left: 0 !important;
	margin-right: 0 !important;
	min-height: 0 !important;
	min-width: 0 !important;
	width: auto !important;
	height: auto !important;
	background-color: white !important;
	background-image: none !important;
	padding: 0px !important;
	overflow: inherit;
}
.ms-dialog .customMain {
	margin-left: 0 !important;
	margin-right: 0 !important;
	min-height: 0 !important;
	min-width: 0 !important;
	width: auto !important;
	height: auto !important;
	background-color: transparent !important;
	background-image: none !important;
	padding: 0px !important;
	overflow: inherit;
}
.ms-dialog .customCentered {
	margin-left: 0 !important;
	margin-right: 0 !important;
	min-height: 0 !important;
	min-width: 0 !important;
	width: auto !important;
	height: auto !important;
	background-color: white !important;
	background-image: none !important;
	padding: 0px !important;
	overflow: inherit;
}
/* dialog bg */
.ms-dialog body {
	background-color: white;
	background-image: none;
}
/* fix dialog padding */
.ms-dialog .s4-wpcell-plain {
	padding: 0px;
}
td#OuterLeftCell {
	padding: 0 0 0 0 !important;
	position: relative;
}
#MiddleLeftCell {
	padding: 0 0 0 0 !important;
	width: 370px !important;
}
.MiddleRightCell {
	padding: 0 0 0 0 !important;
}
/*div #WebPartWPQ5 { */
html body form#aspnetForm div#s4-workspace.s4-nosetwidth div#s4-bodyContainer div#ctl00_MSO_ContentDiv div.customCentered div.customMain div.s4-ca div.customMainContent table#OuterZoneTable tbody tr#OuterRow td#OuterLeftCell table#ZoneTable tbody tr#MiddleRow td#MiddleLeftCell table tbody tr td#MSOZoneCell_WebPartWPQ5.s4-wpcell-plain table.s4-wpTopTable tbody tr td div#WebPartWPQ5.ms-WPBody {
	width: 410px;
	margin: 0 auto 0 auto; */
}
html body form#aspnetForm div#s4-workspace.s4-nosetwidth div#s4-bodyContainer div#ctl00_MSO_ContentDiv div.customCentered div.customMain div.s4-ca div.customMainContent div table#onetIDListForm tbody tr td table tbody tr td#MSOZoneCell_WebPartWPQ5.s4-wpcell-plain table.s4-wpTopTable tbody tr td div#WebPartWPQ5.noindex {
	width: 905px;
	margin: 40px;
}
div #WebPartWPQ5 img {
	position: relative !important;
	margin: 0 auto 0 20px !important;
/*	left: 22px;  */
}
/*.ms-WPBody {
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 8pt;
    margin:0 0 0 0 !important;
    padding: 0px 0 0 0 !important;
    width:450px !important;
}  */
/*ml body form#aspnetForm div#s4-workspace.s4-nosetwidth div#s4-bodyContainer div#ctl00_MSO_ContentDiv div.customCentered div.customMain div.s4-ca div.customMainContent table#OuterZoneTable tbody tr#OuterRow td#OuterLeftCell table#ZoneTable tbody tr#MiddleRow td#MiddleRightCell table tbody tr td#MSOZoneCell_WebPartWPQ6.s4-wpcell-plain table.s4-wpTopTable tbody tr td div#WebPartWPQ6.ms-WPBody div#cbqwpctl00_ctl22_g_34864374_f109_49aa_82d6_2708af37ae12.cbq-layout-main ul.dfwp-column li.dfwp-item div.item div.link-item a{*/
/*v#cbqwpctl00_ctl22_g_34864374_f109_49aa_82d6_2708af37ae12.cbq-layout-main ul.dfwp-column li.dfwp-item div.item div.link-item a{*/
li.dfwp-item div.item div.link-item, li.dfwp-item div.item div.link-item a, li.dfwp-item div.item div.link-item a.link {
	font-size: 14px;
/*	padding-left: 10px; */
}
/*html body form#aspnetForm div#s4-workspace.s4-nosetwidth div#s4-bodyContainer div#ctl00_MSO_ContentDiv div.customCentered div.customMain div.s4-ca div.customMainContent table#OuterZoneTable tbody tr#OuterRow td#OuterLeftCell table#ZoneTable tbody tr#MiddleRow td#MiddleRightCell table tbody tr td#MSOZoneCell_WebPartWPQ6.s4-wpcell-plain table.s4-wpTopTable tbody tr td div#WebPartWPQ6.ms-WPBody div#cbqwpctl00_ctl22_g_34864374_f109_49aa_82d6_2708af37ae12.cbq-layout-main ul.dfwp-column li.dfwp-item div.item div.link-item div.description {  */
html body form#aspnetForm div#s4-workspace.s4-nosetwidth div#s4-bodyContainer div#ctl00_MSO_ContentDiv div.customCentered div.customMain div.s4-ca div.customMainContent table#OuterZoneTable tbody tr#OuterRow td#OuterLeftCell table#ZoneTable tbody tr#MiddleRow td#MiddleRightCell table tbody tr td#MSOZoneCell_WebPartWPQ6.s4-wpcell-plain table.s4-wpTopTable tbody tr td div#WebPartWPQ6.ms-WPBody div#cbqwpctl00_ctl22_g_1bb9a4b4_6c1b_47af_a4a0_46ca22b6aad5.cbq-layout-main ul.dfwp-column li.dfwp-item div.item div.link-item div.description {
	font-size: 12px;
/*	padding-left: 10px; */
}
html body form#aspnetForm div#s4-workspace.s4-nosetwidth div#s4-bodyContainer div#ctl00_MSO_ContentDiv div.customCentered div.customMain div.s4-ca div.customMainContent table#OuterZoneTable tbody tr#OuterRow td#OuterLeftCell table#ZoneTable tbody tr#MiddleRow td#MiddleRightCell {
	padding-left: 20px !important;
}
div #WebPartWPQ4 {
	margin: 0 0 0 0 !important;
	width: 100% !important;
}
div #WebPartWPQ4 img {
	position: relative !important;
	margin: 0 !important;
}
td#OuterLeftCell .floatLeft {
	display: none;
}
td#OuterRightCell {
	display: none;
}
.description {
	color: #4C4C4C;
	font-family: tahoma;
	font-size: 8pt;
	width: 475px;
/*    margin-left: 70px; */
}
/*
	Styles for Staff Directorytr.ms-alternating td.corpDir-Picture div.corpDir-details
*/

.infoPrintButton {
	background-color:#66CCFF;
	color:black;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
	border-radius: 7px;
}

td .corpDir-Picture {
	margin: 1em;
/*	border: thin solid #000000;
	padding: 1em;	
	float: left; */
	max-width: 400px;
	max-height: 300px;
	position: relative;
}
td .corpDir-picnam {
	font-size: 2em;
	color: black;
	padding-top: 2em;
	padding-bottom: 0.5em;
}
td .corpDir-details {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 0.5em;
	left: 450px;
	width: 475px;
	color: black;
}
td.corpDir-detailLabel, td.corpDir-picnamLabel {
	font-size: 12px;
	padding-bottom: 0.5em;
	left: 350px;
	width: 100px;
	color: black;
}
html body div .ms-formtable {
	z-index: 10;
}
/*
	Styles for Schools Directory.
*/
td.infoLogo {
	width: 30%;
}
.infoLogo img {
	max-height: 200px;
	max-width: 200px;
	margin-bottom: 0.5em;
}
.infoLogoText {
	font-size: 18px;
	text-align : center;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	color: black;
}
.infoLabel, .infoLabelContacts {
	font-size: 12px;
	vertical-align: top;
}
.infoLabel {
	width: 220px;
}
.infoLabelContacts {
	width: 200px;
}
.infoData {
	color: black;
	font-weight: bold;
	padding-right: 20px;
	width: 600px;
	font-size: 12px;
	vertical-align: top;
}
.infoDetails, .infoLogo {
	border-top: 2px double black;
}
.infoSuburb {
	text-transform: uppercase;
	padding-top: 0.5em;
	font-size: 22px;
}
.infoTableSchData {
	padding-top: 15px;
}
/*
Service Area Directory
*/
.infoSAAlpher {
	font-size: 1.75em;
	padding-top: 0.5em;
	text-transform: uppercase;
}
.infoSAdetail {
	color: black;
	font-size: 12px;
}
/*
News Items
*/
.infoNews-Image, .infoNews-Label, .infoNewsAttachmentsLabel {
	width: 190px;
	vertical-align: text-top;
	color: black;
	font-size: 14px;
}
.infoNews-Image {
	vertical-align: top;
}
.infoNews-Title {
	font-size: 16px;
	font-weight: bold;
	width: 600px;
	padding-bottom: 10px;
}
.infoNews-Desc {
	width: 600px;
	vertical-align: text-top;
	padding-bottom: 14px;
	font-size: 14px;
}
.infoNews-Body {
	width: 600px;
	vertical-align: text-top;
	padding-bottom: 14px;
	font-size: 14px;
}
.infoNews-Expires {
	width: 400px;
	vertical-align: text-top;
	padding-bottom: 14px;
}
.infoNewsAttachmentsDetail {
	width: 600px;
	vertical-align: text-top;
	padding-bottom: 14px;
}
.infoSAheadings {
	font-size: 14px;
}

html body form#aspnetForm div#s4-workspace.s4-nosetwidth div#s4-bodyContainer div#ctl00_MSO_ContentDiv div.customCentered div.customMain div.s4-ca div.customMainContent table#OuterZoneTable tbody tr#OuterRow td#OuterLeftCell table#ZoneTable tbody tr#MiddleRow td#MiddleRightCell table tbody tr td#MSOZoneCell_WebPartWPQ8.s4-wpcell table.s4-wpTopTable tbody tr td div#WebPartWPQ8.noindex table tbody tr td table#{8CBEE8B3-829C-4560-8E42-B33114AAC2F0}-{439CB5B6-DFC6-4B83-BFAC-2241FAB0B226}.ms-listviewtable tbody tr.ms-viewheadertr {
	display:none;
}

html body form#aspnetForm div#s4-workspace.s4-nosetwidth div#s4-bodyContainer div#ctl00_MSO_ContentDiv div.customCentered div.customMain div.s4-ca div.customMainContent table#OuterZoneTable tbody tr#OuterRow td#OuterLeftCell table#ZoneTable tbody tr#MiddleRow td#MiddleRightCell table tbody tr td#MSOZoneCell_WebPartWPQ7.s4-wpActive table.s4-wpTopTable tbody tr td div#WebPartWPQ7.noindex table tbody tr td table#{8CBEE8B3-829C-4560-8E42-B33114AAC2F0}-{439CB5B6-DFC6-4B83-BFAC-2241FAB0B226}.ms-listviewtable tbody tr td.ms-vb-tall {
	padding-left: 0;	
}
html body form#aspnetForm div#s4-workspace.s4-nosetwidth div#s4-bodyContainer div#ctl00_MSO_ContentDiv div.customCentered div.customMain div.s4-ca div.customMainContent table#OuterZoneTable tbody tr#OuterRow td#OuterLeftCell table#ZoneTable tbody tr#MiddleRow td#MiddleRightCell table tbody tr td#MSOZoneCell_WebPartWPQ7.s4-wpActive table.s4-wpTopTable tbody tr td div#WebPartWPQ7.noindex table tbody tr td table#{8CBEE8B3-829C-4560-8E42-B33114AAC2F0}-{439CB5B6-DFC6-4B83-BFAC-2241FAB0B226}.ms-listviewtable tbody tr td.ms-vb2 {
	padding-left: 0;	
}

td.infoData a span {
      display:none;
      margin: -160px 0 0 180px;
      z-index:10;
      box-shadow: 5px 5px 8px #CCC;
      border-radius:5px;
      }
      
td.infoData a span img{
      max-height:225px;
      max-width:150px;
}

td.infoData:hover a span {
    display:inline; position:absolute; color:#111; 
    border:2px solid #DCA;
}

a.infoDataDF span {
      display:none;
      margin: -220px 0 0 250px;
      z-index:10;
      box-shadow: 5px 5px 8px #CCC;
      border-radius:5px;
      }
      
a.infoDataDF span img{
      max-height:225px;
      max-width:150px;
}

a.infoDataDF:hover span {
    display:block; position:absolute; color:#111; 
    border:2px solid #DCA;
}

.corpDir-InternalStaff {
	background-color: none;
}


.corpDir-InternalStaff {
	background-color: none;
}

.corpDir-OtherStaff {
	background-color: #d4eafb;
}
